{
    "status": "success",
    "response": {
        "group": {
            "wikiBody": "1. N&atilde;o a N&oacute;s, Senhor<br \/>\r\n2. Jesus &Eacute; Rei<br \/>\r\n3. Jesus &Eacute; o Rei de Toda a Terra<br \/>\r\n4. Te Adoramos Rei dos Reis<br \/>\r\n5. Eu Te Amo<br \/>\r\n6. Salmo 103<br \/>\r\n7. As Miseric&oacute;rdias do Senhor<br \/>\r\n8. Os Teus Tabern&aacute;culos<br \/>\r\n9. Gl&oacute;ria, For&ccedil;a, Honra e Poder<br \/>\r\n10. Digno &Eacute;s Tu Senhor<br \/>\r\n11. Te Adorar Meu Senhor<br \/>\r\n12. Sonda Me Senhor<br \/>\r\n13. Jesus &Eacute; o Caminho<br \/>\r\n14. Recebe Senhor<br \/>\r\n15. Ser<br \/>\r\n16. Tu &Eacute;s Deus<br \/>\r\n17. Te Exaltarei<br \/>\r\n18. Reina em Mim<br \/>\r\n19. Buscarei<br \/>\r\n20. Poderoso",
            "bbBody": "1. N&atilde;o a N&oacute;s, Senhor\r\n2. Jesus &Eacute; Rei\r\n3. Jesus &Eacute; o Rei de Toda a Terra\r\n4. Te Adoramos Rei dos Reis\r\n5. Eu Te Amo\r\n6. Salmo 103\r\n7. As Miseric&oacute;rdias do Senhor\r\n8. Os Teus Tabern&aacute;culos\r\n9. Gl&oacute;ria, For&ccedil;a, Honra e Poder\r\n10. Digno &Eacute;s Tu Senhor\r\n11. Te Adorar Meu Senhor\r\n12. Sonda Me Senhor\r\n13. Jesus &Eacute; o Caminho\r\n14. Recebe Senhor\r\n15. Ser\r\n16. Tu &Eacute;s Deus\r\n17. Te Exaltarei\r\n18. Reina em Mim\r\n19. Buscarei\r\n20. Poderoso",
            "wikiImage": "https:\/\/ptpimg.me\/b2f93a.jpg",
            "id": 2658523,
            "name": "Ca\u0302nticos de Intimidade",
            "year": 2007,
            "recordLabel": "",
            "catalogueNumber": "",
            "releaseType": 1,
            "categoryId": 1,
            "categoryName": "Music",
            "time": "2025-11-30 23:22:30",
            "collages": null,
            "personalCollages": null,
            "vanityHouse": false,
            "isBookmarked": false,
            "musicInfo": {
                "composers": [],
                "dj": [],
                "artists": [
                    {
                        "id": 1053992,
                        "name": "Daniel Souza"
                    }
                ],
                "with": [
                    {
                        "id": 1053995,
                        "name": "Asaph Borba"
                    },
                    {
                        "id": 1867489,
                        "name": "Luciene Silva"
                    }
                ],
                "conductor": [],
                "remixedBy": [],
                "producer": []
            },
            "tags": [
                "gospel",
                "jazz",
                "christian",
                "worship",
                "brazilian"
            ]
        },
        "torrent": {
            "id": 5909266,
            "infoHash": "3C2146F36B2F1E4DAE3EF38FFDE1ECA215AA64AD",
            "media": "WEB",
            "format": "FLAC",
            "encoding": "Lossless",
            "remastered": true,
            "remasterYear": 2007,
            "remasterTitle": "",
            "remasterRecordLabel": "Daniel Souza",
            "remasterCatalogueNumber": "7027306347229",
            "scene": false,
            "hasLog": false,
            "hasCue": false,
            "logScore": 0,
            "ripLogIds": [],
            "fileCount": 21,
            "size": 502086702,
            "canUseToken": true,
            "seeders": 1,
            "leechers": 0,
            "snatched": 0,
            "has_snatched": false,
            "trumpable": false,
            "trumpable_reasons": [],
            "lossyWebApproved": false,
            "lossyMasterApproved": false,
            "freeTorrent": false,
            "isNeutralleech": false,
            "isFreeload": false,
            "reported": false,
            "time": "2025-11-30 23:22:30",
            "description": "Sourced from TIDAL",
            "fileList": "01 - Nao a Nos, Senhor.flac{{{29622105}}}|||02 - Jesus E Rei.flac{{{22892945}}}|||03 - Jesus E o Rei de Toda a Terra.flac{{{23442726}}}|||04 - Te Adoramos Rei dos Reis.flac{{{38852326}}}|||05 - Eu Te Amo.flac{{{19745511}}}|||06 - Salmo 103.flac{{{23952192}}}|||07 - As Misericordias do Senhor.flac{{{23323793}}}|||08 - Os Teus Tabernaculos.flac{{{18271370}}}|||09 - Gloria, Forca, Honra e Poder.flac{{{12328958}}}|||10 - Digno Es Tu Senhor.flac{{{25236570}}}|||11 - Te Adorar Meu Senhor.flac{{{37041630}}}|||12 - Sonda Me Senhor.flac{{{21337370}}}|||13 - Jesus E o Caminho.flac{{{21333085}}}|||14 - Recebe Senhor.flac{{{31844584}}}|||15 - Ser.flac{{{30673580}}}|||16 - Tu Es Deus.flac{{{18789112}}}|||17 - Te Exaltarei.flac{{{18988544}}}|||18 - Reina em Mim.flac{{{38962809}}}|||19 - Buscarei.flac{{{23038407}}}|||20 - Poderoso.flac{{{22170771}}}|||cover.jpg{{{238314}}}",
            "filePath": "Daniel Souza - Canticos de Intimidade (2007) [FLAC]",
            "userId": 67749,
            "username": "anon28410"
        }
    }
}